# Generated by Django 2.2.2 on 2019-11-29 01:26

import django.contrib.postgres.fields.jsonb
from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('common', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='patient',
            name='attributes',
            field=django.contrib.postgres.fields.jsonb.JSONField(blank=True),
        ),
    ]
